{
  "verseBefore": "Gô hloq mưư nưq vuul vahaap ku khơl vah ji vahaap ku khơl manih dơơp xanưk ka Lôôk Jê-xu. Tuôôy 'yo hloq mưư, gô thier xok dơơp akêh.",
  "verseAfter": "Yôôch gô hloq mưư nưq đong vuul weel dii vahaap ku khơl vah ji dii vahaap ku khơl manih dơơp xanưk ku Lôôk Jê-xu, đơu atêq tuôôy 'yo hloq mưư nưq, gô thier akêh dii varơuq dong hưnh paq ik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-08-15T06:49:31.670Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
